<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('md_project_tasks', function (Blueprint $table) {
            $table->dateTime('tanggal_selesai_kerja')->nullable()->after('tanggal_selesai');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('md_project_tasks', function (Blueprint $table) {
            $table->dropColumn('tanggal_selesai_kerja');
        });
    }
};
